#search-page-results {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  #search-page-results {
    margin-top: -15px;
  }
}
#search-page-results .total {
  font-size: 1.6em;
  color: #444444;
  margin-right: 5px;
  margin-top: -7px;
  font-family: 'MuseoSans-500', 'Malgun Gothic', Helvetica, Arial, sans-serif;
}
#search-page-results .search-info {
  list-style: none;
  margin: 0;
  padding: 0;
}
#search-page-results .search-info li {
  margin: 0;
  padding: 0;
  display: inline;
  padding-right: 10px;
  margin-right: 6px;
  background-image: url('../images/icons/s_bar.png');
  background-position: center right;
  background-repeat: no-repeat;
}
#search-page-results .search-info li:last-child {
  background: none;
}
#search-page-results .no-result {
  font-size: 2.4em;
  line-height: 1.5em;
  text-align: center;
  padding: 20px 0 50px;
  font-weight: normal;
  background-image: url('../images/icons/s_no_result.png');
  background-position: 105px 23px;
  background-repeat: no-repeat;
}
#search-page-results .no-result-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
#search-page-results .no-result-list li {
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
  padding-left: 15px;
  background-image: url('../images/icons/bu_no_result.png');
  background-position: left 7px;
  background-repeat: no-repeat;
}
#search-page-results ol {
  margin: 0;
  padding: 0;
  margin: 32px 0 35px;
  line-height: 1.3em;
  border-bottom: 1px #d6d6d6 solid;
}
#search-page-results ol .search-result {
  margin-bottom: 32px;
}
#search-page-results ol .search-result .title {
  margin: 12px 0;
}
#search-page-results ol .search-result a:link,
#search-page-results ol .search-result a:visited,
#search-page-results ol .search-result a:active {
  color: #248bd1;
  text-transform: none;
  text-decoration: none;
  font-size: 1em;
}
#search-page-results ol .search-result a:hover {
  text-decoration: underline;
}
#search-page-results ol .search-result .search-snippet-info {
  padding-left: 0em;
}
#search-page-results ol .search-result .search-snippet {
  margin-bottom: 10px;
}
#search-page-results ol .search-result .search-info {
  font-size: 1em;
  color: #bcbcbc;
}
#search-page-results ol .search-result .search-info a:link,
#search-page-results ol .search-result .search-info a:visited,
#search-page-results ol .search-result .search-info a:active {
  color: #bcbcbc;
  text-transform: none;
  text-decoration: none;
  font-size: 1em;
}
#search-page-results ol .search-result .search-info a:hover {
  text-decoration: underline;
}
#search-page-results .item-list .pager li {
  margin: 0;
  padding: 0;
  font-size: 1.05em;
}
#search-page-results .item-list .pager .pager-item {
  top: 2px;
  position: relative;
}
#search-page-results .item-list .pager .pager-item a:link,
#search-page-results .item-list .pager .pager-item a:visited,
#search-page-results .item-list .pager .pager-item a:active {
  color: #596874;
  text-transform: none;
  text-decoration: none;
  font-size: 1em;
}
#search-page-results .item-list .pager .pager-item a:hover {
  text-decoration: underline;
}
#search-page-results .item-list .pager .pager-current {
  top: 2px;
  position: relative;
  color: #1d9cd8;
  text-decoration: none;
  padding: 0 7px;
}
#search-page-results .item-list .pager .pager-first {
  margin: 0 1px;
}
#search-page-results .item-list .pager .pager-previous {
  margin: 0 1px;
  margin-right: 9px;
}
#search-page-results .item-list .pager .pager-next {
  margin: 0 1px;
  margin-left: 9px;
}
#search-page-results .item-list .pager .pager-last {
  margin: 0 1px;
}
@media screen and (max-width: 768px) {
  #search-suggestion,
  #search-page-lnb,
  #search-advanced {
    position: absolute;
    top: -10000px;
  }
  #search-page-input-area .tizen-search-design {
    height: 104px;
  }
  #search-page-input-area .tizen-search-design .tizen-search-design-input {
    position: absolute;
    left: 0px;
    top: -20px;
  }
  #search-page-input-area .tizen-search-design input[type=text] {
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #1d9cd8;
    font-size: 2.3em;
    margin: 14px;
    padding: 7px 0;
    outline: 0;
    width: 92%;
  }
  #search-page-input-area .tizen-search-design .tizen-search-design-submit {
    position: absolute;
    top: -10000px;
  }
  #search-page-input-area .tizen-search-design input[type=submit] {
    position: absolute;
    top: -10000px;
  }
  #search-page-results .no-result {
    font-size: 2.2em;
    line-height: 1.5em;
    padding: 55px 0 15px;
    font-family: 'MuseoSans-500', 'Malgun Gothic', Helvetica, Arial, sans-serif;
    background-image: url('../images/icons/s_no_result.png');
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (min-width: 768px) {
  #search-page-input-area {
    margin-left: 28px;
    position: absolute;
    width: 1089px;
    height: 104px;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid #1d9cd8;
  }
  #search-page-input-area .tizen-search-design {
    height: 104px;
    background-image: url('../images/search_layer/search_layer_icon.png');
    background-position: 0 50px;
    background-repeat: no-repeat;
  }
  #search-page-input-area .tizen-search-design .tizen-search-design-input {
    position: absolute;
    left: 0px;
  }
  #search-page-input-area .tizen-search-design input[type=text] {
    background-color: transparent;
    border: 0px solid;
    font-size: 2.3em;
    margin: 44px 50px;
    padding: 5px 10px;
    width: 800px;
    outline: 0;
  }
  #search-page-input-area .tizen-search-design .tizen-search-design-submit {
    position: absolute;
    top: 40px;
    right: 32px;
  }
  #search-page-input-area .tizen-search-design input[type=submit] {
    display: inline-block;
    color: #ffffff;
    outline: 0;
    font-size: 1.3em;
    padding: 14px 42px 13px;
    border-radius: 25px;
    background-color: #1d9cd8;
    text-transform: capitalize;
    position: relative;
    right: -42px;
  }
  #search-page-input-area .tizen-search-design input[type=submit]:hover {
    background-color: #1a8cc2;
  }
  #search-page-input-area .tizen-search-design {
    background-position: 0 52px;
  }
  #search-page-input-area .tizen-search-design input[type=text] {
    font-size: 2.0em;
    margin: 32px 40px;
  }
  #search-page-input-area .tizen-search-design input[type=submit] {
    padding: 13px 42px 12px;
    font-size: 1.2em;
    top: -13px;
    position: absolute;
    top: 27px;
    right: -10px;
  }
  #search-suggestion {
    position: absolute;
    top: 113px;
    float: left;
  }
  #search-suggestion dt,
  #search-suggestion dd {
    float: left;
    margin: 0;
    padding: 0;
  }
  #search-suggestion dt {
    margin-right: 15px;
    color: #2d2d2d;
  }
  #search-suggestion ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #search-suggestion ul li {
    margin: 0;
    padding: 0;
    display: inline;
    padding-right: 10px;
    margin-right: 10px;
    background-image: url('../images/icons/s_bar.png');
    background-position: center right;
    background-repeat: no-repeat;
  }
  #search-suggestion ul li a:link,
  #search-suggestion ul li a:visited,
  #search-suggestion ul li a:active {
    color: #bcbcbc;
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
  }
  #search-suggestion ul li a:hover {
    text-decoration: underline;
  }
  #search-suggestion ul li:last-child {
    background: none;
  }
  #search-advanced {
    margin-top: 20px;
  }
  #search-advanced fieldset {
    margin: 0;
    padding: 0;
    border: none;
  }
  #search-advanced .advanced-open {
    position: absolute;
    width: 135px;
    top: 123px;
    right: 48px;
    background-image: url('../images/icons/s_adv_open.png');
    background-position: right center;
    background-repeat: no-repeat;
  }
  #search-advanced .advanced-open:link,
  #search-advanced .advanced-open:visited,
  #search-advanced .advanced-open:active {
    color: #bcbcbc;
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
  }
  #search-advanced .advanced-open:hover {
    text-decoration: underline;
  }
  #search-advanced .advanced-open.advanced-click {
    background-image: url('../images/icons/s_adv.png');
    background-position: right center;
    background-repeat: no-repeat;
  }
  #search-advanced .con-search-advanced {
    position: relative;
    top: 124px;
    width: 1089px;
    height: 180px;
    background-color: #f9f9f9;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
  }
  #search-advanced .con-search-advanced .adv-bool {
    height: 12px;
    position: absolute;
    width: 14px;
    top: -12px;
    right: 21px;
    background-image: url('../images/icons/arrows/s_balloon.png');
    background-position: right top;
    background-repeat: no-repeat;
  }
  #search-advanced .con-search-advanced .advanced-search-area label {
    color: #2d2d2d;
    font-weight: normal;
    font-size: 1.1em;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-any-words {
    position: absolute;
    width: 339px;
    top: 24px;
    left: 18px;
    margin: 0;
    padding: 0;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-any-words dt {
    margin-bottom: 12px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-any-words dd {
    margin-left: 0;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-any-words dd input[type=text] {
    border: 1px solid #d6d6d6;
    font-size: 1.2em;
    width: 337px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-phrase {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 339px;
    top: 24px;
    left: 375px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-phrase dt {
    margin-bottom: 12px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-phrase dd {
    margin-left: 0;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-phrase dd input[type=text] {
    border: 1px solid #d6d6d6;
    font-size: 1.2em;
    width: 337px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-none-words {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 339px;
    top: 24px;
    left: 732px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-none-words dt {
    margin-bottom: 12px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-none-words dd {
    margin-left: 0;
  }
  #search-advanced .con-search-advanced .advanced-search-area .adv-none-words dd input[type=text] {
    border: 1px solid #d6d6d6;
    font-size: 1.2em;
    width: 337px;
  }
  #search-advanced .con-search-advanced .advanced-search-area .criterion {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 123px;
    left: 18px;
    float: left;
  }
  #search-advanced .con-search-advanced .advanced-search-area .criterion .form-item {
    float: left;
    margin: 0;
    padding: 0;
  }
  #search-advanced .con-search-advanced .advanced-search-area .criterion .form-item-language > label {
    width: 100px;
    color: #2d2d2d;
    font-size: 1.1em;
    float: left;
  }
  #search-advanced .con-search-advanced .advanced-search-area .criterion .form-checkboxes {
    margin-top: -2px;
    float: left;
  }
  #search-advanced .con-search-advanced .advanced-search-area input[type=submit] {
    display: inline-block;
    color: #ffffff;
    outline: 0;
    font-size: 1.1em;
    padding: 12px 0;
    border-radius: 25px;
    background-color: #1d9cd8;
    text-transform: capitalize;
    position: absolute;
    width: 186px;
    top: 113px;
    right: 10px;
  }
  #search-advanced .con-search-advanced .advanced-search-area input[type=submit]:hover {
    background-color: #1a8cc2;
  }
  #search-page-lnb {
    margin: 0;
    padding: 0;
    width: 262px;
    margin-top: 145px;
    background-color: #ffffff;
    float: left;
  }
  #search-page-lnb ul {
    margin: 0;
    padding: 0;
    border-top: 1px solid #e5e5e5;
  }
  #search-page-lnb ul li {
    list-style: none;
  }
  #search-page-lnb ul li a {
    display: inline-block;
    width: 234px;
    padding: 14px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
  }
  #search-page-lnb ul li a:link,
  #search-page-lnb ul li a:visited,
  #search-page-lnb ul li a:active {
    color: #2d2d2d;
    text-transform: none;
    text-decoration: none;
    font-size: 1em;
  }
  #search-page-lnb ul li a:hover {
    text-decoration: underline;
  }
  #search-page-lnb ul li a .community_arrow {
    position: absolute;
    top: 0px;
    right: 0px;
    display: inline-block;
    width: 30px;
    height: 49px;
    background-image: url('../images/icons/arrows/search_lnb_open.png');
    background-position: center center;
    background-repeat: no-repeat;
  }
  #search-page-lnb ul li a .opened {
    background-image: url('../images/icons/arrows/search_lnb_opened.png');
    background-position: center center;
    background-repeat: no-repeat;
  }
  #search-page-lnb ul li a.hovered {
    border-left: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 14px;
  }
  #search-page-lnb ul li a.selected {
    border-bottom: 1px solid #1d9cd8;
    border-left: 4px solid #1d9cd8;
    padding-left: 10px;
    color: #1d9cd8;
  }
  #search-page-lnb ul li a:hover {
    border-left: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 14px;
  }
  #search-page-lnb ul li a:hover.selected {
    border-left: 4px solid #1d9cd8;
    padding-left: 10px;
  }
  #search-page-lnb ul li ul.sub-category {
    margin-left: 4px;
    border-left: 4px solid #1d9cd8;
    display: none;
  }
  #search-page-lnb ul li ul.sub-category li a.selected {
    border-left: none;
    padding-left: 14px;
  }
  #search-page-lnb ul li ul.sub-category li a.hovered {
    border-left: none;
    padding-left: 14px;
  }
  #search-page-lnb ul li ul.sub-category li a:hover {
    border-left: none;
    padding-left: 14px;
  }
  #search-page-results {
    float: right;
    width: 791px;
    margin-top: 145px;
  }
  #search-page-results .search-results .search-result {
    margin-bottom: 32px;
  }
  #search-page-results .search-results .search-result .title {
    margin: 12px 0;
  }
}
